Skip to main content
GET
Get an add-on definition

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

definition_name
string
required

The add-on definition's name (a lowercase slug).

Maximum string length: 100

Response

The definition.

The wire shape of a single definition with its manual chart links.

id
string<uuid>
required
name
string
required
display_name
string
required
description
string | null
required
website_url
string | null
required
documentation_url
string | null
required
icon_url
string | null
required
category
string | null
required
match_chart_names
string[]
required
match_keywords
string[]
required
match_home_url_prefixes
string[]
required
source
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required

The wire shape of a manual include/exclude override.